
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --kanis-feri: #ebe6d7;
    --moyavisfro: #78593C;
    --moshavo: black;
    --tetri: #FCFEFE;

}



/* main content */

.mainwrap {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    top: 140px;
    padding: 5em 5em 0 5em;
}

.mainwrap .txt {
    width: 80%;
    padding: 0 0 2em 0;
}

.mainwrap h2 {
    color: var(--moshavo);
    font-size: 2em;
    font-weight: bold;
}

.wrap {
    width: 80%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.card {
    width: 100%;
    display: flex;
    gap: 1.5em;
    padding: 1.5em 0.5em 1.5em 0.5em;
    background-color: rgba(255, 255, 255, 0.807);
    box-shadow: 0 9px 10px 5px rgba(0, 0, 0, 0.059);
    border-radius: 5px;
}

.card img {
    width: 15em;
    height: 10em;
    object-fit: contain;
    border-radius: 15px;
}

.information {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.information p:nth-child(1) {
    color: var(--moshavo);
    font-size: 1.4em;
}

.information p:nth-child(2) {
    color: var(--moshavo);
    font-size: 1.3em;
}

.wrapp {
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    gap: .5em;
}

.information .wrapp p {
    color: var(--moshavo);
    font-size: 1em;
}

span {
    color: #9dacc2;
    font-size: 1em;
}

hr {
    width: 100%;
    height: 1.5px;
    border-radius: 30px;
    border: none;
    background-color: var(--kanis-feri);
}

.seemore {
    cursor: pointer;
}

.seetext {
    display: none;
    color: var(--moshavo);
    font-size: 1em;
}  
.seetext.active {
    display: unset;
}
/* responsive */


@media(max-width: 1050px) {
    .card {
        flex-direction: column;
        align-items: center;
        padding: 1.5em 1em;
    }
    .information p:nth-child(1),
    .information p:nth-child(2) {
        font-size: 1.2em;
    }
    .information .wrapp p {
        font-size: 1em;
    }
    .mainwrap {
        padding: 5em 1em 0 1em;
    }
}


@media (max-width: 650px) {
    .wrap {
        width: 100%;
    }
    .wrapp {
        flex-direction: column;
        gap: .1em;
    }
    .card img {
        width: 100%;
    }
}


@media(max-width: 500px) {
    .rela {
        width: 160px;
    }
    nav ul li a {
        font-size: 18px;
    }
}

@media(max-width: 550px) {
    .head-main .logo p, .head-main .logo span {
        font-size: 20px;
    }
    .head-main, nav {
        padding: 0 1em 0 1em;
    }
}